<?xml version="1.0" encoding="utf-8"?>
<com.moji.sakura.main.NearbyAttractionsLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <View android:background="#fff8f9fb" android:layout_width="fill_parent" android:layout_height="@dimen/x10" />
    <com.moji.sakura.main.SakuraViewDivider android:id="@id/nearby_attractions_title" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="@dimen/x50" app:left_text="@string/sakura_nearby_attractions" app:right_text="@string/sakura_see_more" />
    <View android:background="@color/black_10p" android:layout_width="fill_parent" android:layout_height="0.30000007dip" />
    <com.moji.sakura.main.SimpleSakuraStatusLayout android:id="@id/sakura_nearby_status_layout" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <android.support.v7.widget.RecyclerView android:id="@id/sakura_main_near_by_list" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    </com.moji.sakura.main.SimpleSakuraStatusLayout>
    <View android:background="#fff8f9fb" android:layout_width="fill_parent" android:layout_height="@dimen/x10" />
</com.moji.sakura.main.NearbyAttractionsLayout>